<template>
  <div id="app">
    <!--second-vue></second-vue-->
    toto
  </div>
</template>

<script>
//import SecondVue from "./components/Second.vue";

export default {
  name: "app",
  // components: {
  //   SecondVue
  // }
};
</script>

<style>
#app {
  font-family: "Avenir", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
